Get Distributed Vxlan Connection

Get Distributed Vxlan Connection
Get a Distributed VXLAN Connection

Retrieves the specified Distributed VXLAN Connection.

Request
URI
GET
https://{api_host}/cloudapi/v1/distributedVxlanConnections/{distributedVxlanConnectionId}
COPY
Path Parameters
string
distributedVxlanConnectionId
Required

distributedVxlanConnectionId


Authentication
This operation uses the following authentication methods.
Responses
200

OK

Returns DistributedVxlanConnection of type(s) application/json;version=9.1.1
This response body class contains all of the following: NetworkingEntityStatus , InlineDistributedVxlanConnection1
{
    "status": "string",
    "id": "string",
    "name": "string",
    "description": "string",
    "regionRef": {
        "name": "string",
        "id": "string"
    },
    "routeControllerId": "string",
    "connectivityType": "string",
    "l3Vni": 0,
    "routeDistinguisher": "string",
    "routeTargets": [
        {
            "addressFamily": "string",
            "exportRouteTargets": [
                "string"
            ],
            "importRouteTargets": [
                "string"
            ]
        }
    ],
    "dedicatedOrgRef": {
        "name": "string",
        "id": "string"
    },
    "ipSpaceRefs": [
        {
            "name": "string",
            "id": "string"
        }
    ],
    "backingId": "string"
}

Code Samples
COPY
                    curl -H 'Authorization: <value>' https://{api_host}/cloudapi/v1/distributedVxlanConnections/{distributedVxlanConnectionId}